Subject: Morning Duty
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 06:50:37 -0700 (PDT)

To all who will be doing the Morning Duty, please take some time to check that all the plasmas are operational.  You can either walk to all the plasma screens or just VNC to it to make sure everything is working.

Dutch left me a voice mail to ask if I can reset the Financial plasma.  Unfortunately, I was not here at 7AM.  

For future reference, would you (morning duty person) please monitor the plasma until I get here.
If you have problems getting the plasma up and running, please send email to my pager. [email-masked]

Thanks,

Franky Sulistio
Sr. IT Specialist
Enron Networks
Ph.(713) 345-3611
Email: [email-masked]

?	"Success hinges on a passion for excellence."